<h1><span *ngIf="creating">Créer</span><span *ngIf="updating">Modifier</span> un film : </h1>
<form (ngSubmit)="edit()">
    <label for="titre">Titre :</label><input [(ngModel)]="film.titre" id="titre" name="titre">
    <label for="niveau">Niveau :</label><input [(ngModel)]="film.niveau" id="niveau" name="niveau">
    <label for="note">Note :</label><input [(ngModel)]="film.note" id="note" name="note">
    <button type="submit">Envoyer</button><button type="reset">Reset</button>


</form>
